h1, h2,.Header, .header   {
  
  font-size  :19px;
  color: #65b360;
  font-weight:normal;
}

h3,.SubHeader{
  font-size  :16px;
  color: #000000;
}

    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body{
  font-size: 12px;
  font-family: arial;
  color:#505050;
  text-decoration:none;
  line-height: 19px;
}



/* Links */
a{
  color:#65b360; text-decoration: none; font-weight:bold;
}
a:hover{
  color:#333; text-decoration: underline; font-weight:bold;
}

